Subject: PRA Comment to be forwarded to OMB
From: Meholic, Alexis (CMS/CMM)
To: PARHAM, WILLIAM N. (CMS/OSORA)
Cc: Rutemueller, Walter E. (CMS/CMM); Kuespert, Martha D. (CMS/CMM); Kaiser, Joel E. (CMS/CMM)

Importance: High

Bill,  Attached is a comment we received regarding the PRA for DMEPOS.  Please forward this comment to OMB.

Thanks,

Alexis

From: asela cuervo [mailto:[email-masked]]
Sent: Fri 12/22/2006 5:43 PM
To: Kaiser, Joel E. (CMS/CMM)
Subject: Question about the RFB

Good afternoon Joel,

Thanks again for forwarding the link to the Federal Register notice on the RFB. I have a question about the instructions on the Financial Information section of the RFB which I have reproduced below. I realize the form is open for comments, but was hoping you could answer what I think is only a general question.  The financial information a supplier must submit is different depending on the supplier’s business entity. Although the form addresses corporate and publicly traded companies, the instructions do not address financial information for suppliers that are a wholly owned subsidiary of a publicly traded company.  In other words, a publicly traded company owns 100% of the stock of its subsidiary which is a DME supplier.  In this situation the subsidiary should submit the parent company’s 10-K filing reports and/or parent company financial guarantees rather than their individual Schedule L’s. My impression is that such a requirement is what CMS intends although the instructions do not explicitly state this. It makes sense to include this requirement given the importance of identifying suppliers operating under common ownership within an MSA. Otherwise it might not be possible to properly account for the supplier(s)’ common ownership inasmuch as the supplier could have more than one location in the MSA operating under different trade names (a common scenario following acquisitions). I recall that during the demonstration there was some negative publicity surrounding the bankruptcy filing of the parent company (that was not itself a supplier) of one of the winning bidders.  Clearly the best way to avoid that problem is to require the subsidiary to submit the parent company’s financial information.

Can you address this issue? Thank you for your assistance.

Asela Cuervo

Law Office of Asela M. Cuervo

1050 17th Street, NW

Suite 600

Washington, DC 20036

202-496-1281

202-466-3226 (fax)

M. Financial Information

The following information must be submitted:

      Suppliers that submit individual tax returns that include business taxes are required to submit the Schedule C (the profit and loss statement) from their 1040 Tax Return for the past 3 years.  In addition to the tax return information, these suppliers are also required to submit a compiled balance sheet (Statement of financial position), a statement of cash flow (Statement of changes in Financial Position), and a statement of operations (Income statement) for the past 3 years.  The supplier is also required to submit a copy of its current credit report, which must have been completed within 90 days prior to the date on which the supplier submits its bid.  The credit report must be prepared by one of the following: Experian, Equifax or TransUnion.

      Suppliers that submit corporate tax returns are required to submit the Schedule L (the balance sheet) from their tax return for the past 3 years.  In addition to the tax return information, these suppliers are also required to submit a statement of cash flow (Statement of Changes in Financial Position), a statement of operations (Income Statement) for the past 3 years.  The supplier is also required to submit a copy of its current credit report which must have been completed within 90 days prior to the date on which the supplier submits its bid.  The credit report must be prepared by one of the following: Experian, Equifax or TransUnion.

All documents that are not prepared as part of a tax return must  be certified as accurate by the supplier and must be prepared on an accrual or cash basis of accounting.

Suppliers that are publicly traded companies must submit a copy of their10-K Filing Reports with the Securities Exchange Commission.

New suppliers are required to submit projected financial statements to substitute for any year for which they do not have past financial information because they were not in business as a DMEPOS supplier.

For networks, the Primary Supplier must submit to the CBIC the certified financial statement of each network member, and all hard copy documents in one complete package. 

If a supplier is submitting bids as more than one type of entity, (e.g., as a network and also as an individual supplier) separate financial statements must be submitted for every bidder number.